{
  "Entries":[
    {
      "ID":1, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":1, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":4, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":2, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":2, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":6, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":3, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":3, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        2
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":9, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":4, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":4, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        2
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":11, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":5, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":5, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        2
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":13, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":6, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":2, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":16, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":7, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":2, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":18, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":2, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":8, "DataVersion":1, "Enable":2, "ConditionID":1, "TargetValue":2, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":19, "SortOrder":1, "PreconditionID1":3, "PreconditionValue1":3, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":9, "DataVersion":1, "Enable":2, "ConditionID":3, "TargetValue":1, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":20, "SortOrder":1, "TransitionID":1, "TransitionValue":"0"
    },
    {
      "ID":10, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":3, "SortOrder":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":11, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":2, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":5, "SortOrder":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":12, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":3, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        2
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":8, "SortOrder":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":13, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":4, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        2
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":10, "SortOrder":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":14, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":5, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        3
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":12, "SortOrder":1, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":15, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        2
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":15, "SortOrder":1, "PreconditionID1":104, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":16, "DataVersion":1, "Enable":2, "ConditionID":309, "TargetValue":1, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":17, "SortOrder":1, "PreconditionID1":105, "PreconditionValue1":2, "TransitionID":151, "TransitionValue":"0"
    },
    {
      "ID":17, "DataVersion":1, "Enable":2, "ConditionID":422, "TargetValue":1, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        2
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":1, "SortOrder":1, "TransitionID":102, "TransitionValue":"0"
    },
    {
      "ID":18, "DataVersion":1, "Enable":2, "ConditionID":412, "TargetValue":1, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        3
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":2, "SortOrder":1, "TransitionID":103, "TransitionValue":"0"
    },
    {
      "ID":20, "DataVersion":1, "Enable":2, "ConditionID":308, "TargetValue":1, "ItemPrefix":[
        10
      ],
      "ItemValue":[
        10005
      ],
      "ItemCount":[
        1
      ],
      "OpenAt":1577818800, "CloseAt":4102412400, "GroupOrder":14, "SortOrder":1, "TransitionID":1101, "TransitionValue":"0"
    }
  ]
}